<p id="notice"><%= notice %></p>

<div class="avatar">
  <%= image_tag(@user_info.avatar) %>
</div>
<p>
  <strong>First name:</strong>
  <%= @user_info.first_name %>
</p>

<p>
  <strong>Last name:</strong>
  <%= @user_info.last_name %>
</p>

<p>
  <strong>Secondary email:</strong>
  <%= @user_info.secondary_email %>
</p>

<p>
  <strong>Gender:</strong>
  <%= @user_info.gender %>
</p>

<p>
  <strong>User:</strong>
  <%= @user_info.user_id %>
</p>

<p>
  <strong>Phone:</strong>
  <%= @user_info.phone %>
</p>

<p>
  <strong>Street address 1:</strong>
  <%= @user_info.street_address_1 %>
</p>

<p>
  <strong>Land mark 1:</strong>
  <%= @user_info.land_mark_1 %>
</p>

<p>
  <strong>City 1:</strong>
  <%= @user_info.city_1 %>
</p>

<p>
  <strong>District 1:</strong>
  <%= @user_info.district_1 %>
</p>

<p>
  <strong>State 1:</strong>
  <%= @user_info.state_1 %>
</p>

<p>
  <strong>Country 1:</strong>
  <%= @user_info.country_1 %>
</p>

<p>
  <strong>Street address 2:</strong>
  <%= @user_info.street_address_2 %>
</p>

<p>
  <strong>Land mark 2:</strong>
  <%= @user_info.land_mark_2 %>
</p>

<p>
  <strong>City 2:</strong>
  <%= @user_info.city_2 %>
</p>

<p>
  <strong>District 2:</strong>
  <%= @user_info.district_2 %>
</p>

<p>
  <strong>State 2:</strong>
  <%= @user_info.state_2 %>
</p>

<p>
  <strong>Country 2:</strong>
  <%= @user_info.country_2 %>
</p>

<%= link_to 'Edit', edit_user_info_path(@user_info) %> |
<%= link_to 'Back', user_infos_path %>
